<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_15155d1c-08e5-48ec-9409-bf854a28cf8d" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_NE_157">
      <xplan:name>NE 157  "Am Krümpel"</xplan:name>
      <xplan:nummer>NE 157</xplan:nummer>
      <xplan:internalId>NE_157</xplan:internalId>
      <xplan:beschreibung>Am Krümpel</xplan:beschreibung>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_5c39db91-c2cb-4736-9e5d-c0d6e3f5faa5" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>562809.5366999991 5775518.263799999 562780.0852999985 5775518.0436 562756.6471000016 5775517.8054 562742.2184999995 5775517.773999999 562719.6909999996 5775517.7266 562718.574000001 5775517.824499999 562717.8189000003 5775517.9325 562706.5516999997 5775519.5458 562659.2648000009 5775526.7331 562628.0491000004 5775530.9817 562624.7892999983 5775508.6522 562622.9710000008 5775489.639299999 562657.2069999984 5775489.2786 562682.5960999988 5775487.4385 562696.1011999995 5775485.9188 562700.4591999985 5775486.7884 562713.1330999993 5775487.9469 562739.7864000015 5775491.431899998 562753.8682999983 5775483.8686 562767.1642999984 5775484.836099999 562807.6523000002 5775487.784999998 562813.1642999984 5775488.1858 562812.2148000002 5775493.724099999 562810.325100001 5775507.747599999 562809.5366999991 5775518.263799999</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>NE_157_BPlan_sw_DINA4.pdf</xplan:referenzName>
          <xplan:referenzURL>NE_157_BPlan_sw_DINA4.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>NE_157_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>NE_157_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_NE_157"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Neuhof</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1991-07-03</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_NE_157">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>NE_157_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>NE_157_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
